Mod_md looks ok in trunk, it is the rest. 

I think Gregg can comment to this.  



> Op 9 jan. 2018 om 12:52 heeft Yann Ylavic <ylavic....@gmail.com> het volgende 
> geschreven:
> 
>> On Tue, Jan 9, 2018 at 12:33 PM, Steffen <i...@apachelounge.com> wrote:
>> Reason not to update trunk: As pointed here before, trunk is not up
>> to date concerning Win build-files.
> 
> Do you mean that 2.4.x(-mod_md) is up to date but not trunk?
> This shouldn't happen (no commit should land in 2.4.x without being
> first committed in trunk).
> Can we fix this?

Reply via email to